1 Reply Latest reply on Feb 19, 2016 8:31 AM by m_vargas

    I was prompted to install the latest version after the installation of Flash Plugin 18.0.0.329esr on Mozilla Firefox.

    reggiko

      I was prompted to install the latest version after the installation of Flash Plugin 18.0.0.329esr

      on Mozilla Firefox.Can i ignore this plugin update prompt or install the Flash Plugin 20.0.0.....?